@media only screen and (max-width: 767px) {
	div#block-rvs-languageswitcher {
		display: none;
	}

	.topheader #block-rvs-themechange {
		display: none;
	}

	/* .topheader #block-rvs-textresize{
		display: block !important;
	} */
	.topheader .skipcontent {
		display: block !important;
	}
.topheader .block{
	padding: 4px 6px;
}
	.region-primary-menu .menu {
		display: none !important;
	}
	.view-related-links-front-view {
    margin-bottom: 40px;
}
.logo-sec {
    display: grid;
    align-items: center;
    justify-content: center;
}

	.section-left {
		width: 100% !important;
		padding: 0 !important;
	}

	.section-right {
		width: 100% !important;
		padding: 0 !important;
	}

	.footer-menu ul {
		display: block !important;
		text-align: left !important;
		padding: 0;
	}

	.scrollup {
		right: 10px;
	}

	.footer-menu ul li {
		display: block !important;
		margin: 10px 0;
	}

	.footer-menu li.menu-item a {
		margin: 0 !important;
		padding: 4px 10px;
	}

	.imp-footer-links {
		gap: 10px;
	}

	.section-middle {
		width: 100% !important;
		padding: 0 !important;
	}

	.site-branding__name a {
		font-size: 24px;
	}

	.col-xs-9 {
		width: 100% !important;
		padding: 0 !important;
	}

	.col-xs-3 {
		width: 100% !important;
		padding: 0 !important;
	}
div#block-rvs-searchform {
    margin: 10px;
}
	.site-branding {
		display: flex;
		align-items: center;
	}
.site-branding__logo img, .indian-emblem img{
	height: auto !important;
	max-height: auto !important;
}
.topheader .block{
	height: 28px !important;
}
	#search-block-form {
		margin: 0;
	}

	.region-site-branding-right {
		margin: 0;
	}

	div#block-rvs-welcometopuda h2 {
		width: 100%;
		display: inline-block;
		max-width: 287px;
	}

	/* .path-frontpage h2, .sidebar h2, .main-content{
		background: none !important;
	} */
}